{% extends 'index.html' %}
{% block title %} <title>Privacy</title> {% endblock %}
{% block content %}

    <div class="cont-footer">
        <h3>Information about your privacy</h3>
        <div class="first-par-foot">
            <h4><i>Your data</i>, our job <i class="fa fa-coffee"></i></h4>
            <p>When you use our services, you’re trusting us with your information. We understand that this is a big
                responsibility and we work hard to protect your information and put you in control.

                This Privacy Policy is meant to help you understand what information we collect, why we collect it and
                how
                you can update, manage, export and delete your information.
            </p>
        </div>
        <div class="second-par-foot">
            <h4>Buyer and seller policy <i class="fa fa-leaf"></i></h4>
            <p>If you are a Buyer or Seller or prospective Buyer or Seller we will automatically collect:

            <ul style="margin-top:10px;">· A copy of any correspondence with us, including any verification information
                we ask for, if you contact us for any reason (such as our customer service department chat service,
                telephone or email).
            </ul>

            <ul>· Details of transactions and communications over the Platform, including the types and specifications
                of the goods sold and purchased, pricing and delivery information, any dispute records, communications
                between Buyers and Sellers over the Platform and any information disclosed in any discussion forum.
            </ul>
            </p>
        </div>
        <div class="third-par-foot">
            <h4>Data we need from you <i class="fa fa-arrow-down"></i></h4>
            <p> If you are a Buyer, we will ask you to provide:

            <ul>
                <li>contact information including: name; address; phone number; email address;</li>

                <li>purchase and/or payment information including: credit card or similar payment information that you
                    intend to purchase with; billing and delivery address;
                </li>

                <li>information about your purchases including: the goods purchased and how many;</li>

                <li>information about and/or to support complaints made in connection with the Platform or goods
                    and/or
                    services purchased via the Platform;
                </li>

                <li>ID (such as a passport) for identification verification in certain circumstances, when you apply
                    for
                    after-sales services.
                </li>
            </ul>
            <p>If you are a Seller (i.e. an employee or representative of a Seller or a sole trader Seller (we’ll refer
                to you as a Seller)), we will ask you to provide:</p>
            <ul>
                <li>information about the Seller’s business (if applicable) including corporate registration, business
                    licences (if applicable), tax or similar information;
                </li>

                <li>details about the goods and products that the Seller intends to sell via the Platform;</li>

                <li>purchase and/or payment information including bank account or other payment information that the
                    Seller
                    intends to be paid by.
                </li>
            </ul>

            If you attend one of our industry events or other functions, contact details such as user name, address,
            phone number, fax number and email address.<br>

            If you are a certified blogger / influencer for AliExpress, we may also ask you to provide us with your
            contact information and social media accounts / blog information.
            </p>
        </div>
    </div>
{% endblock %}